Jump to content
CarPort ForumCarPort Forum

Sonja Grözinger

Members
  • Content Count

    2
  • Joined

  • Last visited

About Sonja Grözinger

  • Rank
    Newbie

Recent Profile Visitors

26 profile views
  1. Hatte VErsion 2.2.10 und jetzt 2.3.2 . --> Könnte schon mehr als ein Jahr sein.
  2. Um bei meinem alten Polo 6N einen Fehler aus dem Fehlerspeicher wollte ich mein altes AutoDia409 wieder in Betrieb nehmen. Als ich das CarPort Programm auf dem Rechner startete wurde mir der update auf neue Version vorgeschlagen. Nachdem der Update fertig war, wurde ich zur Eingabe des Aktivierungscodes aufgefordert. Als ich diesen eingegeben hatte kam die Fehlermeldung: Aktivierung fehlgeschlagen , Lizenz abgelaufen. "Bitte erwerben sie eine Update-Version ". Ich bin verwundert, denn mir wurde nie mitgeteilt, dass eine gekaufte Lizenz ablaufen kann. Wer kann mir helfen ? Gruss Sonja
×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.